Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 00:26:20 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del divya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  divya Bot:  Hi Divya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4563273356 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  7025239185            04:19 AM, 23rd May                   Hamza                   Hi Divya,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            04:20 AM, 23rd May                     divya                    Hi, can you please let me know the details for tracking FP0523211000860           04:21 AM, 23rd May                     divya                    Also, need to know when it will be delivered?           04:21 AM, 23rd May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            04:22 AM, 23rd May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           04:22 AM, 23rd May                     divya                    Ok           04:22 AM, 23rd May                   Hamza                   We have checked and it appears that the following order number: (4563273356) was placed on (22/5/2021). Please note the delivery time frame is 2-3 business days. The tracking number for your order is: (FP0523211000860) and you can track it here: (https://rb.gy/n9ekld).           04:22 AM, 23rd May                     divya                    Etd will be on Tuesday, right?           04:23 AM, 23rd May                     divya                    While I checked it says its already shipped           04:24 AM, 23rd May                     divya                    So will it again takes another 2 days?           04:24 AM, 23rd May                   Hamza                   Yes,it's already shipped           04:24 AM, 23rd May                   Hamza                   You will be contacted soon enough           04:25 AM, 23rd May                   Hamza                   Is there anything else I can help you?            04:25 AM, 23rd May                     divya                    No Thank You Hamza           04:25 AM, 23rd May                     divya                    Nice talking to you           04:25 AM, 23rd May                     divya                    Have a great day ahead           04:25 AM, 23rd May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:26 AM, 23rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2611259